#ifndef ALEA_INCLUDED
#define ALEA_INCLUDED
#include <stdlib.h>
#include <time.h>

#define SEED  (0xDEAD)


double Aleatoire(double minimum, double maximum);
int Bernouilli(double a, double b);


#endif /* ALEA_INCLUDED */
